<!DOCTYPE html>

<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->

<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->

<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->

<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->

    <head>
		
        <meta charset="utf-8">

        <title>Rocktech - Soluciones Integrales de Comunicaciones y Seguridad</title>

    	<meta name="description" content="">

		<meta name="description" content="Rocktech, Soluciones tecnologicas" />

<meta name="robots" content="Seguridad,Digital sigange, transformacion digital para hoteles, hoteleria, wifi centralizada, hotel, seguridad electronica, camaras de seguridad, comunicaciones centralizadas, video llamadas" />

<meta name="keywords" content="Seguridad,Digital sigange, transformacion digital para hoteles, hoteleria, wifi centralizada, hotel, seguridad electronica, camaras de seguridad, comunicaciones centralizadas, video llamadas" />

<meta name="generator" content="...." />

<meta name="mssmarttagspreventparsing" content="..." />

<meta name="no-cache" content="..." />

<meta name="google" content="notranslate" />

<meta name="google-site-verification" content="www.rocktech.cl" />

<meta name="verify-v1" content="..." />

        <meta name="viewport" content="width=device-width, initial-scale=1">

<!-- 

Flex Template 

http://www.templatemo.com/tm-406-flex

-->

        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>

        

        <link rel="stylesheet" href="css/bootstrap.min.css">

        <link rel="stylesheet" href="css/font-awesome.css">

        <link rel="stylesheet" href="css/animate.css">

        <link rel="stylesheet" href="css/templatemo_misc.css">

        <link rel="stylesheet" href="css/templatemo_style.css">



        <script src="js/vendor/modernizr-2.6.1-respond-1.1.0.min.js"></script>

    </head>

    <body>

        <!--[if lt IE 7]>

            <p class="chromeframe">You are using an outdated browser. <a href="http://browsehappy.com/">Upgrade your browser today</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to better experience this site.</p>

        <![endif]-->





        <div class="site-main" id="sTop">

            <div class="site-header">

                <div class="container">

                    <div class="row">

                        <div class="col-md-12 text-center">

                            <ul class="social-icons">

                                <li></li>

                                <li></li>

                                <li></li>

                                <li></li>

                            </ul>

                        </div> <!-- /.col-md-12 -->

                    </div> <!-- /.row -->

                </div> <!-- /.container -->

                <div class="main-header">

                    <div class="container">

                        <div id="menu-wrapper">

                            <div class="row">

                                <div class="logo-wrapper col-sm-4 col-md-3 col-xs-4">

                                    <h1> <a href="#"></a></h1>

                                </div>

                                <!-- /.logo-wrapper -->

                                <div class="col-sm-10 main-menu text-right col-md-9">

                                    <div class="toggle-menu visible-sm visible-xs"><i class="fa fa-bars"></i></div>

                                    <ul class="menu-first">

                                        <li class="active"></li>

					<li><a href="#contact">CONTACTO</a></li>                             

                                    </ul>                                    

                                </div> <!-- /.main-menu -->

                            </div> <!-- /.row -->

                        </div> <!-- /#menu-wrapper -->                        

                    </div> <!-- /.container -->

                </div> <!-- /.main-header -->

            </div> <!-- /.site-header -->

           










        <div class="content-section" id="contact">

            <div class="container">

                <div class="row">

                    <div class="heading-section col-md-12 text-center">

                      <h2>CONTACTO</h2>
						<br></br>


                      <p>HEMOS RECIBIDO TU MENSAJE CON EXITO</p>
					

                      <p>LO CONTACTAREMOS A LA BREVEDAD</p>
						<br></br>

						
						 <form method="post" action="http://www.rocktech.cl/index.html" name="comeback" id="comeback">
							

							 
						 <input type="submit" class="mainBtn" id="inicio" value="VOLVER INICIO">
					
						
						</form>

                    </div> <!-- /.heading-section -->

                </div> <!-- /.row -->

                <div class="row"> <!-- /.col-md-12 -->

                </div> <!-- /.row -->

                

            

                    
             

        </div> <!-- /#contact -->
	

            

        <div id="footer">

            <div class="container">

                <div class="row">

                    <div class="col-md-8 col-xs-12 text-left"><span>Copyright &copy; 2018 Rocktech</span></div> <!-- /.text-center -->

                    <div class="col-md-4 hidden-xs text-right">

                        
                    </div> <!-- /.text-center -->

                </div> <!-- /.row -->

            </div> <!-- /.container -->

        </div> <!-- /#footer -->

        

        <script src="js/vendor/jquery-1.11.0.min.js"></script>

        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.0.min.js"><\/script>')</script>

        <script src="js/bootstrap.js"></script>

        <script src="js/plugins.js"></script>

        <script src="js/main.js"></script>



        <!-- Google Map -->

        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>

        <script src="js/vendor/jquery.gmap3.min.js"></script>

        

        <!-- Google Map Init-->

        <script type="text/javascript">

            jQuery(function($){

                $('#map_canvas').gmap3({

                    marker:{

                        address: '37.769725, -122.462154' 

                    },

                        map:{

                        options:{

                        zoom: 15,

                        scrollwheel: false,

                        streetViewControl : true

                        }

                    }

                });



                /* Simulate hover on iPad

                 * http://stackoverflow.com/questions/2851663/how-do-i-simulate-a-hover-with-a-touch-in-touch-enabled-browsers

                 --------------------------------------------------------------------------------------------------------------*/ 

                $('body').bind('touchstart', function() {});

            });

        </script>

        <!-- templatemo 406 flex -->

    </body>

</html>